.topProductSlider{
	position: relative;
}

.topProductSlider .wrap{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0 24px;
}

.topProductSlider .productList{
	position: relative;
	list-style: none;
	overflow: hidden;
	clear: both;
	margin: 0px;
	left: 0px;
}

.topProductSlider .productList > li{
	float: left;
}

.topProductSlider .productList .item{
	height: 360px !important;
	width: 100% !important;
	border-left: 0px;
	float: none;
}

.topProductSlider .productList > li:first-child .item{
	border-left: 1px solid #e7e8ea;
}

.topProductSlider .productList .item .tabloid{
	height: 400px !important;
}

.topProductSlider .topBtnLeft,
.topProductSlider .topBtnRight{
	background: url(images/slideArrowSmall.png) 0 0 no-repeat transparent;
	transform: translateY(-50%);
	position: absolute;
	height: 70px;
	width: 35px;
	z-index: 22;
	top: 50%;
}

.topProductSlider .topBtnLeft{
	left: 24px;
}

.topProductSlider .topBtnRight{
	right: 24px;
}

.topProductSlider .topBtnLeft:hover{
	background-position: -35px 0;
}

.topProductSlider .topBtnLeft:active{
	background-position: -70px 0;
}

.topProductSlider .topBtnRight{
	background-position: 0 -70px;
}

.topProductSlider .topBtnRight:hover{
	background-position: -35px -70px;
}

.topProductSlider .topBtnRight:active{
	background-position: -70px -70px;
}


.g_yellow{
	/*border-color: rgb(255, 216, 5) !important;*/
	background: -moz-linear-gradient(top, rgba(255,255,255,0.15) 0%, rgba(255,251,212,1) 52%, rgba(255,247,173,1) 100%) !important;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.15) 0%,rgba(255,251,212,1) 52%,rgba(255,247,173,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%,rgba(255,251,212,1) 52%,rgba(255,247,173,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#fff7ad',GradientType=0 ) !important;
}

.g_yellow .picture img {
	border-radius: 5px;
}